.clients {
    align-items: center;
    justify-content: center;
}

.clients .client {
    padding: 0 20px 0 20px;
    transition: all 0.2s ease-in-out;
    display: flex;
    height: 120px;
    align-items: center;
    justify-content: center;
}

.clients .client#underarmour img {
    width: 70%;
}

.clients .client#etos img {
    width: 80%;
}

.clients .client img {
    width: 100%;
}

.clients .client:hover {
    transform: scale(1.1);
}

.navbar-container {
    width: 100%;
    padding: 10px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    border-top: 5px solid transparent;
}
.navbar-nav-list {
    font-size: 16px;
    color: #737f8a;
    list-style: none;
    padding: 0;
    margin: 0;

    @media screen and (min-width: 992px) {
        display: flex;
    }
}

.nav-a-link {
    width: 100%;
    display: block;
    color: #737f8a;
    padding: .5rem 0;

    @media screen and (min-width: 992px) {
        padding: .5rem;
    }
}

.nav-a-link.active {
    color: #57cbcc;
}

.navbar-expand-lg .navbar-container {
    @media screen and (min-width: 992px) {
        display: flex !important;
        flex-basis: auto;
        box-shadow: none;
        border-top: none;
    }
}
